/*YOUR CUSTOM STYLES*/

.no-padding {
    padding: 0px;
}

.no-padding-left {
    padding-left: 0;
}

.no-padding-right {
    padding-right: 0;
}

.no-margin-bottom {
  margin-bottom: 0;
}

.margin-bottom-10 {
  margin-bottom: 10px;
}

.margin-top-10 {
  margin-top: 10px;
}

.search-form-main {
    position: relative;
    margin-top: 150px;
    width: 100%;
    margin-bottom: 50px;
}

@media (max-width:1199px) {
  .search-form-main{
      margin-top: 50px;
  }
}

@media (max-width:992px) {
  .search-form-main{
      margin-top: 20px;
      margin-bottom: 20px;
  }
}
.search-form-content {
    background: #fff;
    padding: 25px;
    -webkit-box-shadow: 0 2px 1px rgba(0,0,0,0.15);
    box-shadow: 0 2px 1px rgba(0,0,0,0.15);
}

.table > tbody > tr.text-middle > td, .table > tbody > tr > td.text-middle {
    vertical-align: middle;
}

.pointer {
    cursor: pointer;
}

.full-width {
    width: 100%;
}

.btn-darkgrey {
    color: #ffffff;
    background-color: #404040;
    border-color: #404040;
}

.btn-rubbish-bin {
    color: #404040;
    background-color: transparent;
    border-color: #404040;
}

.btn-lightgrey {
    color: #ffffff;
    background-color: #acacac;
    border-color: #acacac;
}

textarea {
    height: 100px !important;
}

.bootstrap-select button {
    height: 45px;
}

.bootstrap-select button span.filter-option {
    color: #555555 !important;
}

a.message-icon {
    padding-top:10px;
    margin-right: 20px;
}

.label-as-badge {
    border-radius: 1em;
}

.rating-stars li {
    font-size:30px;
}

.affix {
    top: 0;
    z-index: 9999;
    width:100%;
}

.footer {
    background-image: url("../img/main1.png");
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 500px;
    position: relative;
    background-attachment: fixed;
}

.footer .icons-block {
    margin-top: 100px;
}

.footer .thumb-desc {
  color: #ffffff;
}

.footer .text-white {
    color: #ffffff;
}

.bg-mask {
    width: 100%;
    height: 100%;
    opacity: 0.5;
    background: #000000;
    position: absolute;
}

/* Support seven columns */
@media (min-width: 768px){
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1  {
    width: 100%;
    *width: 100%;
  }
}

@media (min-width: 992px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
    *width: 14.285714285714285714285714285714%;
  }
}

/**
 *  The following is not really needed in this case
 *  Only to demonstrate the usage of @media for large screens
 */    
@media (min-width: 1200px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
    *width: 14.285714285714285714285714285714%;
  }
}

.no-profile {
    height: 301px;
}